{% extends "src/html/_template.njk" %}
{% set title = "ММСО" %}
{% set pageID = 1 %}

{% block main %}

    <section class="intro">
        <div class="intro__main">
            <div class="container">
                <div class="intro__logo">
                    <svg class="img-fluid" viewBox="0 0 814 583" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite-color.svg#logo_mmco" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div>
                <div class="intro__content">
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__01.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО.Салон <br/>образования
                        </span>
                        <span class="intro__text">Крупнейшая выставка-форум об образовании</span>
                    </a><!-- .intro__item -->
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__02.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО. <br/>Коннект
                        </span>
                        <span class="intro__text">Предоставляем платформу для ваших событий</span>
                    </a><!-- .intro__item -->
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__03.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО. <br/>Онлайн
                        </span>
                        <span class="intro__text">Проводим <br/>онлайн конференции</span>
                    </a><!-- .intro__item -->
                    <a href="#" class="intro__item">
                        <i class="intro__num">
                            <img src="img/intro_num__04.svg" class="ico-svg" alt="">
                        </i>
                        <span class="intro__title">
                            ММСО. <br/>База знаний
                        </span>
                        <span class="intro__text">Собираем лучшие образовательные практики</span>
                    </a><!-- .intro__item -->
                </div>
            </div>
        </div>
        <div class="intro__media">
            <video class="intro__video" width="100%" height="100%" no-controls autoplay loop playsinline muted>
                <source src="files/video.mp4"></source>
                <source src="files/video.webm" type="video/webm"></source>
            </video>
        </div>
        <div class="intro__bg">
            <img src="img/intro_bg.jpg" class="img-cover" alt="">
        </div>
    </section><!-- .intro -->

    <section class="section section--gray" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__header__content">
                    <div class="section__title">Ближайшие события</div>
                    <a href="#" class="section__view">
                        <span>Все события</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="section__nav">
                    <button type="button" class="btn-nav" data-events-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button" class="btn-nav" data-events-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="swiper" data-events>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для учителей английского языка</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.Шекспир»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__02.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="event-item event-item--color">
                                <div class="event-item__image">
                                    <img src="img/content/event_image__01.jpg" class="img-cover" alt="">
                                </div>
                                <div class="event-item__main">
                                    <div class="event-item__tags mb-10">
                                        <div class="item-tag item-tag--white">13 декабря</div>
                                        <div class="item-tag item-tag--white">Для сотрудников муниципальных служб</div>
                                    </div>
                                    <a href="#" class="event-item__title mb-0">Конференция «ММСО.муниципалитеты»»</a>
                                    <div class="event-item__buttons">
                                        <div class="event-item__button">
                                            <a href="#" class="btn btn-blue btn-md">
                                                <span>Подробнее</span>
                                            </a>
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .event-item -->
                        </div>
                    </div>
                </div>
            </div><!-- .section__main -->
        </div>
    </section><!-- .section -->

    <section class="community">
        <div class="container">
            <div class="community__row">
                <div class="community__content">
                    <div class="h2 community__header">Сообщество ММСО</div>
                    <div class="community__text">
                        ММСО сформировал самое глобальное русскоговорящее образовательное сообщество. Ежегодно мероприятия ММСО собирают десятки тысяч неравнодушных специалистов, родителей и чиновников. Пройдите регистрацию ММСО.ID, станьте часть сообщества ММСО и будьте в курсе всех наших событий.
                    </div>
                    <div class="community__button">
                        <button class="btn btn-white">
                            <span>Регистрация ММСО.ID</span>
                        </button>
                    </div>
                </div>
                <div class="community__media">
                    <div class="swiper" data-community-media>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <img src="img/community__image.jpg" class="img-cover" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/community__image.jpg" class="img-cover" alt="">
                            </div>
                            <div class="swiper-slide">
                                <img src="img/community__image.jpg" class="img-cover" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="community__switcher">
                        <div class="community__nav">
                            <button type="button" class="btn-nav btn-nav--blur" data-community-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="community__counter"><span data-community-active>1</span>/<span data-community-slides>10</span></div>
                        <div class="community__nav">
                            <button type="button" class="btn-nav btn-nav--blur" data-community-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="section section--gray" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__title">Экосистема ММСО</div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="ecosystem">
                    <div class="ecosystem__item ecosystem__item--01">
                        <div class="ecosystem__season">ВЕСНА</div>
                        <div class="ecosystem__title">САЛОН ОБРАЗОВАНИЯ</div>
                        <div class="ecosystem__text">
                            Крупнейшая выставка-форум в образовании и дискуссионная площадка. Демонстрация актуальных образовательных решений. Освещение ключевые трендов образования. Сотни событий. Всесторонний диалог.
                        </div>
                        <div class="ecosystem__link">
                            <a href="#">Подробнее</a>
                        </div>
                        <div class="ecosystem__num">
                            <img src="img/system__01.svg" class="ico-svg" alt="">
                        </div>
                    </div><!-- .ecosystem__item -->
                    <div class="ecosystem__item ecosystem__item--02">
                        <div class="ecosystem__season">КРУГЛЫЙ ГОД</div>
                        <div class="ecosystem__title">ММСО.ОНЛАЙН</div>
                        <div class="ecosystem__text">
                            Постоянно действующая платформа для взаимодействия всех участников системы образования. ММСО.Онлайн обеспечивает диалог власти, образовательных институтов, бизнеса и ориентированного на образование общества.
                        </div>
                        <div class="ecosystem__link">
                            <a href="#">Подробнее</a>
                        </div>
                        <div class="ecosystem__num">
                            <img src="img/system__02.svg" class="ico-svg" alt="">
                        </div>
                    </div><!-- .ecosystem__item -->
                    <div class="ecosystem__header">
                        Технологическая
                        платформа для ваших
                        мероприятий
                    </div>
                    <div class="ecosystem__item ecosystem__item--03">
                        <div class="ecosystem__title">ММСО.КОННЕКТ</div>
                        <div class="ecosystem__text">
                            Платформа ММСО.Коннект поможет организовать событие любого формата и масштаба. Платформа обеспечит комплексный сервис для построения коммуникаций участников события и сформирует аналитику для детальной оценки эффективности вашего мероприятия.
                        </div>
                        <div class="ecosystem__link">
                            <a href="#">Подробнее</a>
                        </div>
                        <div class="ecosystem__num">
                            <img src="img/system__03.svg" class="ico-svg" alt="">
                        </div>
                    </div><!-- .ecosystem__item -->
                </div><!-- .ecosystem -->
            </div><!-- .section__main -->
        </div>
    </section><!-- .section -->

    <section class="section" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__header__content">
                    <div class="section__title">Новости</div>
                    <a href="#" class="section__view section__view--gray">
                        <span>Все новости</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="section__nav">
                    <button type="button"  class="btn-nav btn-nav--gray" data-news-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button"  class="btn-nav btn-nav--gray" data-news-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="swiper" data-news>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                                    <span class="news-item__tags">
                                        <span class="item-tag">В партнёрстве со SkyEng</span>
                                    </span>
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__02.jpg" class="img-cover" alt="">
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__03.jpg" class="img-cover" alt="">
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__04.jpg" class="img-cover" alt="">
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->

                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__01.jpg" class="img-cover" alt="">
                                    <span class="news-item__tags">
                                        <span class="item-tag">В партнёрстве со SkyEng</span>
                                    </span>
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__02.jpg" class="img-cover" alt="">
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__03.jpg" class="img-cover" alt="">
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="news-item">
                                <a href="#" class="news-item__media">
                                    <img src="img/content/news_image__04.jpg" class="img-cover" alt="">
                                </a>
                                <div class="news-item__content">
                                    <div class="news-item__title">
                                        <a href="#">«Неделя Образования» в деталях: маршрут для родителей</a>
                                    </div>
                                    <div class="news-item__link">
                                        <a href="#">Подробнее</a>
                                    </div>
                                </div>
                            </div><!-- .news-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
            </div><!-- .section__main -->
        </div>
    </section><!-- .section -->

    <section class="section section--gray" data-section>
        <div class="container">
            <div class="section__header">
                <div class="section__header__content">
                    <div class="section__title">Топ просмотров</div>
                    <a href="#" class="section__view">
                        <span>Все материалы</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
                <div class="section__nav">
                    <button type="button" class="btn-nav" data-top-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button"  class="btn-nav" data-top-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div><!-- .section__header -->
            <div class="section__main">
                <div class="swiper" data-top>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="video-item">
                                <a href="https://vk.com/video_ext.php?oid=-38240892&id=456239103&hash=d86bcd446468b2a9&hd=2" data-type="iframe" class="video-item__media" data-fancybox>
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__01.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>

                            </div><!-- .video-item -->
                        </div><!-- .wiper-slide -->
                        <div class="swiper-slide">
                            <div class="video-item">
                                <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__02.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div><!-- .wiper-slide -->
                        <div class="swiper-slide">
                            <div class="video-item">
                                <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__03.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div><!-- .wiper-slide -->

                        <div class="swiper-slide">
                            <div class="video-item">
                                <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__01.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div><!-- .wiper-slide -->
                        <div class="swiper-slide">
                            <div class="video-item">
                                <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__02.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div><!-- .wiper-slide -->
                        <div class="swiper-slide">
                            <div class="video-item">
                                <a href="https://youtu.be/iSRXJcD_5-U" class="video-item__media" data-fancybox>
                                    <i class="video-item__image">
                                        <img src="img/content/video_image__03.jpg" class="img-fluid" alt="">
                                    </i>
                                    <i class="video-item__play">
                                        <svg class="ico-svg" viewBox="0 0 72 72" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                                <div class="video-item__text">
                                    Чашка Петри: Сергей Салкуцан о пространстве в питерском Политехе
                                </div>
                            </div><!-- .video-item -->
                        </div><!-- .wiper-slide -->
                    </div>
                </div>
            </div><!-- .section__main -->
        </div>
    </section><!-- .section -->

    <section class="partners" data-partners>
        <div class="container">
            <div class="h2 partners__header">Партнёры</div>
            <div class="partners-logos">
                <div class="swiper" data-partners-logos>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="partners-logos__item active" data-partner-num="0">
                                <img src="img/content/partners/partner_logo__01.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="partners-logos__item" data-partner-num="1">
                                <img src="img/content/partners/partner_logo__02.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="partners-logos__item" data-partner-num="2">
                                <img src="img/content/partners/partner_logo__03.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="partners-logos__item" data-partner-num="3">
                                <img src="img/content/partners/partner_logo__04.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="partners-logos__item" data-partner-num="4">
                                <img src="img/content/partners/partner_logo__05.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="partners-logos__item" data-partner-num="5">
                                <img src="img/content/partners/partner_logo__06.png" class="img-fluid" alt="">
                            </div>
                        </div>
                        <div class="swiper-slide">
                            <div class="partners-logos__item" data-partner-num="6">
                                <img src="img/content/partners/partner_logo__07.png" class="img-fluid" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .partners-logos -->
            <div class="partners-comments">
                <div class="swiper" data-partners-comments>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="comment-item">
                                <div class="comment-item__title">Спасибо за проведенное событие</div>
                                <div class="comment-item__text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                                </div>
                                <div class="comment-item__logo">
                                    <img src="img/content/partners/partner_logo__01.png" class="img-fluid" alt="">
                                </div>
                            </div><!-- .comment-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comment-item">
                                <div class="comment-item__title">Спасибо за проведенное событие</div>
                                <div class="comment-item__text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                                </div>
                                <div class="comment-item__logo">
                                    <img src="img/content/partners/partner_logo__02.png" class="img-fluid" alt="">
                                </div>
                            </div><!-- .comment-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comment-item">
                                <div class="comment-item__title">Спасибо за проведенное событие</div>
                                <div class="comment-item__text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                                </div>
                                <div class="comment-item__logo">
                                    <img src="img/content/partners/partner_logo__03.png" class="img-fluid" alt="">
                                </div>
                            </div><!-- .comment-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comment-item">
                                <div class="comment-item__title">Спасибо за проведенное событие</div>
                                <div class="comment-item__text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                                </div>
                                <div class="comment-item__logo">
                                    <img src="img/content/partners/partner_logo__04.png" class="img-fluid" alt="">
                                </div>
                            </div><!-- .comment-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comment-item">
                                <div class="comment-item__title">Спасибо за проведенное событие</div>
                                <div class="comment-item__text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                                </div>
                                <div class="comment-item__logo">
                                    <img src="img/content/partners/partner_logo__05.png" class="img-fluid" alt="">
                                </div>
                            </div><!-- .comment-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comment-item">
                                <div class="comment-item__title">Спасибо за проведенное событие</div>
                                <div class="comment-item__text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                                </div>
                                <div class="comment-item__logo">
                                    <img src="img/content/partners/partner_logo__06.png" class="img-fluid" alt="">
                                </div>
                            </div><!-- .comment-item -->
                        </div><!-- .swiper-slide -->
                        <div class="swiper-slide">
                            <div class="comment-item">
                                <div class="comment-item__title">Спасибо за проведенное событие</div>
                                <div class="comment-item__text">
                                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum
                                </div>
                                <div class="comment-item__logo">
                                    <img src="img/content/partners/partner_logo__07.png" class="img-fluid" alt="">
                                </div>
                            </div><!-- .comment-item -->
                        </div><!-- .swiper-slide -->
                    </div>
                </div>
                <div class="partners-comments__nav partners-comments__nav--prev">
                    <button type="button"  class="btn-nav btn-nav--md" data-partners-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
                <div class="partners-comments__nav partners-comments__nav--next">
                    <button type="button"  class="btn-nav btn-nav--md" data-partners-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </section><!-- .partners -->

{% endblock %}
